{
  "current_version": "2026.06.57",
  "oldest_supported": "2026.06.20",
  "migration_count": 61,
  "script_count": 67,
  "total_versions": 1,
  "build_date": "2026-06-06T21:37:59Z",
  "build_host": "whp-releases.cloud-hosting.io"
}
